<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.354000091553</MDI>
      <MDI key="STATISTICS_MEAN">2.3963167386003</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.488000869751</MDI>
      <MDI key="STATISTICS_STDDEV">5.5623774795978</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
